/**************************************************'*/
/* css_global.css				      				*/
/* copyright 2013 tp-werbeagentur				    */
/*											 	    */
/****************************************************/
@import "navi.css";
/***************************************************************/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
/***************************************************************/
/*********** Reset Styles **************************************/
/***************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	outline: 0;
}
table {	border-collapse: collapse;	border-spacing: 0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
a img{ border:0 }
figure{	position:relative }
figure img{width:100%}
:focus { outline: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/***************************************************************/
body {
	background: #FFF;
	margin: 0px;
  	padding: 0px;
	leftmargin: 0px; 
	topmargin: 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #444;
	background: url("../images/content-bg.jpg") 0 0 repeat;
}
a{color: #000; font-weight: bold; text-decoration: none;}
a:hover{ color: #000; border-bottom: 1px solid #000;}
/***************************************************************/
#header {
	height:100px;
	background:#FFF;
}
#header #logocontainer{
	width: 19%;
	padding: 0 3%;
	margin: 20px 0 0 0;
	float: left;
}
#header #mainnav { 
	float: left; 
	width: 75%; 
}
/***************************************************************/
#content, section #content {
	width:19%;
	float:left;
	padding: 3%;
	overflow:auto;
}
#content .header-text h1{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #000;
	margin: 5px 0 20px 0;
	padding: 0;
}
#content .header-text h2{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 36px;
	line-height: 34px;
	color: #000;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .content h1{ 
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #000;
	margin: 0 0 20px 0;
	padding: 0;
}
#content .content{ color: #000; }
#content .content ul{ margin: 10px 0 0 20px; padding: 0; list-style: square; }
#content .content ul li{ margin: 0 0 5px 0; padding: 0;}
#flower{
	position: absolute;
	bottom: 30px;
	left: 30px;
	width: 354px;
	height: 242px;
	background: url("../images/content-bluete-bg.png") bottom left no-repeat;
}

#gallery {	
	float:left;
	width:75%;
	background:#fff;
}
.next, .prev { 
	width:50px; 
	height:50px; 
	top:45%; 
	cursor: pointer; 
	display:block; 
	background:rgba(255,255,255,.85);
	position:absolute;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}
.next { right: 3%; background: url("../images/button-right.png") 0 0 no-repeat; }
.next:hover{ background-position: 0 -50px; }
.prev { left: 3%; background: url("../images/button-left.png") 0 0 no-repeat; }
.prev:hover{ background-position: 0 -50px; }

.caption {
	position:absolute;
	bottom:20px;
	margin: 0 3%;
	width:90%;
	height:40px;
	line-height:40px;
	font-size:13px;
	/*background:rgba(255,255,255,.85);*/
	background: #FFF;
	color:#000;
	padding:0 2%;
	overflow:hidden;
	display:none;
}

/*************************************************************/
/*  Formulare */
/*************************************************************/
form {
	padding: 0px;
	margin: 0;
	display: block;
}
form br{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
label{
	float: left; 
	margin: 0px 10px 3px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	background: #000;
	padding: 2px 10px 2px 3px;
}
label.formTextSelect{
	margin: 2px 10px 2px 0px;
}
input{
	float: left; 
	width: 93%;
	margin: 0px 0px 10px 0px;
	font-size: 15px;
	background: #FFF;
	border: 1px solid #000;
	color: #000;
	padding: 2%;
}
textarea{
	font-family: arial, helvetic, sans-serif;
	color: #000;
	float: left; 
	background: #FFF;
	width: 93%;
	padding: 2%;
	height: 80px;
	margin: 0 0px 10px 0px;
	font-size: 15px;
	line-height: 16px;
	border: 1px solid #000;
}
select{
	float: left; 
	width: 438px;
	height: 34px;
	margin: 0 0 15px 0;
	font-family: arial, helvetic, sans-serif;
	color: #666;
	font-style: italic;
	border: 1px solid #BBB;
	font-size: 15px;
}
.button {
	width: 120px;
	background: #000;
	color: #EEE;
	font-weight: bold;
	float: right;
	font-size: 13px;
	height: 23px;
	cursor: pointer;
	text-decoration: none;
	padding: 2px 5px;
	margin: 0 5px 0 0;
	border: 2px solid #000;
}
.button:hover{
	background: #6aaf22;
	color: #000;
}
.error{
	color: #ff0000;
	display: inline-block;
	padding: 2px 0 0 0;
}